<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="wapi_cert_title_name">Sertifikat WAPI</string>
    <string name="trusted_as_title_name">Sertifikat T-ASU</string>
    <string name="cert_details_title_name">Rincian sertifikat</string>
    <string name="add_cert_dlg_title_name">Instal sertifikat</string>
    <string name="add_trusted_as_cert_dlg_title_name">Instal Sertifikat T-ASU</string>
    <string name="input_p12_password_dlg_title_name">Dari a.p12</string>
    <string name="cert_rename_dlg_title_name">Mengubah nama sertifikat</string>
    <string name="menu_item_add_cert">"Tambahkan"</string>
    <string name="menu_item_add_trusted_as_cert">"Tambahkan"</string>
    <string name="cert_option_details">"Detail"</string>
    <string name="cert_option_delete">"Hapus"</string>
    <string name="cert_option_to_top">Prioritas</string>
    <string name="cert_option_trusted_as_cert">Sertifikat T-ASU</string>
    <string name="cert_details_sn">"Nomor seri"</string>
    <string name="cert_details_issuer">Penerbit</string>
    <string name="cert_details_subject">"Subjek"</string>
    <string name="cert_details_type">"Jenis"</string>
    <string name="cert_details_valid_from">Valid dari</string>
    <string name="cert_details_valid_to">Valid hingga</string>
    <string name="cert_details_authority">Otoritas</string>
    <string name="cert_details_state">Hasil validasi terakhir</string>
    <string name="cert_details_state_0">Sedang digunakan</string>
    <string name="cert_details_state_1">Penerbit Tidak Diketahui</string>
    <string name="cert_details_state_2">Sertifikat didasarkan pada sertifikat akar yang tidak dipercaya</string>
    <string name="cert_details_state_3">Sertifikat tidak valid atau telah kedaluwarsa</string>
    <string name="cert_details_state_4">Kesalahan tanda tangan</string>
    <string name="cert_details_state_5">Sertifikat telah dibatalkan</string>
    <string name="cert_details_state_6">Sertifikat belum digunakan secara rutin</string>
    <string name="cert_details_state_7">Status pembatalan sertifikat tidak diketahui</string>
    <string name="cert_details_state_8">Kesalahan sertifikat tidak diketahui</string>
    <string name="cert_details_state_unknown">Status Tidak Diketahui</string>
    <string name="cert_details_state_null">Belum digunakan</string>
    <string name="text_sel_user_cert">Pilih sertifikat pengguna</string>
    <string name="text_sel_issuer_cert">Pilih sertifikat penerbit</string>
    <string name="text_sel_trusted_as_cert">Pilih sertifikat T-ASU</string>
    <string name="text_get_p12_cert">Masukkan sandi untuk mendapatkan sertifikat</string>
    <string name="text_cert_rename">Nama sertifikat</string>
    <string name="button_caption_install">Instal</string>
    <string name="button_caption_ok">"Oke"</string>
    <string name="button_caption_delete">"Hapus"</string>
    <string name="button_caption_cancel">BATAL</string>
    <string name="text_add_cert_reatch_max">Penyimpanan sertifikat tidak memiliki ruang yang cukup</string>
    <string name="text_not_access_to_SD">Sertifikat harus dibaca dari kartu SD, masukkan kartu SD</string>
    <string name="text_not_find_valid_cert_in_SD">Tidak ada sertifikat yang tersedia di kartu SD.</string>
    <string name="text_not_match_valid_ca_cert_in_SD">Tidak ada sertifikat penerbit yang sesuai di kartu SD</string>
    <string name="text_p12_password_error">Kesalahan sandi</string>
    <string name="text_cert_has_installed">Sertifikat ini telah diinstal.</string>
    <string name="text_cert_not_match">Sertifikat penerbit tidak sesuai dengan sertifikat pengguna.</string>
    <string name="text_invalid_user_cert">Sertifikat pengguna salah</string>
    <string name="text_invalid_ca_cert">Sertifikat penerbit salah</string>
    <string name="text_invalid_trust_as_cert">Sertifikat T-ASU salah</string>
    <string name="text_install_cert_fail">Gagal menginstal sertifikat</string>
    <string name="text_name_has_exists">Nama sertifikat sudah ada.</string>
    <string name="text_confirm_del_cert">Hapus sertifikat ini?</string>
    <string name="text_confirm_del_as_cert">Jika menghapus sertifikat, lalu menghapus semua sertifikat T-ASU dari sertifikat, yakin ingin menghapus?</string>
    <string name="text_screen_cert_rename">Nama Sertifikat:</string>
    <string name="text_cert_valid_date">Valid hingga:</string>
    <string name="text_p12_password_empty">Masukkan sandi</string>
    <string name="text_system_errors">Kesalahan tidak diketahui</string>
    <string name="text_not_find_valid_ca_cert_in_SD">Tidak ada sertifikat penerbit yang ditemukan di kartu SD.</string>
    <string name="text_not_find_valid_user_cert_in_SD">Tidak ada sertifikat pengguna yang ditemukan di kartu SD.</string>
    <string name="text_not_find_valid_trustedas_cert_in_SD">Tidak ada sertifikat T-ASU yang ditemukan di kartu SD.</string>
    <string name="text_trust_as_cert_rename_max">Pengubahan nama sertifikat T-ASU terlalu panjang</string>
    <string name="text_user_as_cert_rename_max">Pengubahan nama sertifikat pengguna dan penerbit terlalu panjang</string>
    <string name="text_enter_cert_rename">Masukkan nama sertifikat</string>
    <string name="auto_match_CA_cert">Pencocokan otomatis sertifikat CA</string>
    <string name="enter_p12_password">Masukkan sandi untuk sertifikat p12</string>
    <string name="wapi_cert_permission_text">Akses Sertifikat WAPI</string>
</resources>
